var angular = require('angular');
require('./modules');
require('./controllers/TreeCtrl');
require('./directives/sinoTree');
require('./routes');
require('./controllers/TreeModuleCtrl');
require('./services/TreeService');
require('./services/TreeDeptUserService');

module.exports = angular.module('tree');
